#pragma once
#include "SkinnableWindow.h"
#include "CloseButton.h"
#include "MinimizeButton.h"

class StaticWindow : 
	public SkinnableWindow
{
public:
	StaticWindow();
	~StaticWindow();

	virtual void Load(const char * b);
	virtual int Create(HWND parent = 0);
	virtual void OnClose();

	CloseButton close;
	MinimizeButton minimize;

};